 .u-section-1 {
  background-image: none;
  min-height: 526px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 526px;
  width: 1388px;
  margin: -4px 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 283px 109px 0 208px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 838px;
  min-height: 157px;
  height: auto;
  margin: -473px auto 316px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 984px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 208px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2276px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3226px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 164px;
    margin-right: 164px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 455px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    min-height: 463px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 196px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 97px;
    margin-top: -425px;
    margin-bottom: 328px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-left: -22px;
  }
}